C-Command Software Forum

Need an update for OS 10.8.4

Can’t install the current mail plugin on the new beta.

TIA,
M.

Please contact me via e-mail, and I’ll send you a beta version when available.

Support for Mac OS X 10.8.4 is now available in SpamSieve 2.9.7.

Thanks Michael…always a few miles ahead